Commit 8a6c8008 authored by David Douard's avatar David Douard
Browse files

[pkg] update debian packaging

parent f8abda48699b
......@@ -5,13 +5,15 @@ Maintainer: LOGILAB S.A. (Paris, FRANCE) <contact@logilab.fr>
Build-Depends:
debhelper (>= 9),
python (>= 2.6.5),
dh-python,
python-setuptools,
Standards-Version: 3.9.6
Homepage: http://www.cubicweb.org/project/cubicweb-forgotpwd
Package: cubicweb-forgotpwd
Architecture: all
Depends:
cubicweb-common (>= 3.19.0),
python-cubicweb (>= 3.24),
python-crypto,
python-imaging,
${python:Depends},
......
#!/usr/bin/make -f
export NO_SETUPTOOLS=1
%:
dh $@ --with python2
override_dh_auto_install:
dh_auto_install
# remove generated .egg-info file
rm -rf debian/*/usr/lib/python*
override_dh_python2:
dh_python2 -i /usr/share/cubicweb
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment